Subject: RE: REMINDER OF THE ATTY ROUNDTABLE LUNCH MEETING TODAY FROM 12-1 (OR 1:30) PM IN EB3824
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Sep 2001 06:51:53 -0700 (PDT)

I can't make it today

 -----Original Message-----
From: 	Rozycki, Joanne  
Sent:	Wednesday, September 26, 2001 8:37 AM
To:	Taylor, Mark E (Legal); Cook, Mary; Sayre, Frank; Hendry, Brent; Leite, Francisco Pinto; Greenberg, Mark; Koehler, Anne C.; Gray, Barbara N.; Nelson, Cheryl; Farrell, Keegan
Cc:	Keiser, Holly; Gonzalez, Esmeralda; Spencer, Becky; Griffin, Vanessa; George, Carolyn
Subject:	REMINDER OF THE ATTY ROUNDTABLE LUNCH MEETING TODAY FROM 12-1 (OR 1:30) PM IN EB3824
Importance:	High

At the request of Sara Shackleton, I am forwarding this message to  you.

  
ORIGINAL MESSAGE - IF YOU DIDN'T RECEIVE IT
 Please mark your calendars for the swap group's "Attorney Roundtable" to meet on the second and fourth Wednesdays of each month from 12 pm until 1pm  (or 1:30 pm) in Conference Room 3824.  Box lunches will be available. The meetings will provide an informal forum for the exchange of ideas and discussion of topics of interest and importance to the swap lawyers.  We presently have no format.  Should we decide that an agenda is necessary, I will be glad to keep a current agenda, log of potential topics, etc.  These lunches are strictly voluntary.  Please let my assistant, Joanne Rozycki, know if you cannot attend (head count for lunches).  

Joanne Rozycki
Senior Administrative Assistant
Enron North America Corp.
1400 Smith Street, EB3880D
Houston, TX  77002
Phone:  (713) 853-5968     Fax:      (713) 646-3490
Email:   [email-masked]